package com.rjconsultores.ventaboletos.web.utilerias.menu.item.expressos;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuDocumentos extends DefaultItemMenuSistema{
	
	public ItemMenuDocumentos() {
		super("indexController.mniExpressosDocumentos.label");
	}
	
	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.EXPRESSOS.DOCUMENTOS";
	}
	
	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/expressos/documentosExpreso.zul",
                Labels.getLabel("indexController.mniExpressosDocumentos.label"),
                getArgs(), desktop);
	}
}
